summarylogtreecommitdiffstats
path: root/dooble.sh
diff options
context:
space:
mode:
Diffstat (limited to 'dooble.sh')
-rw-r--r--dooble.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/dooble.sh b/dooble.sh
index e339ae4514e4..1b5f4c55f6e7 100644
--- a/dooble.sh
+++ b/dooble.sh
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/bash
set -e
_APPDIR=/opt/@appname@
_RUNNAME="${_APPDIR}/@runname@"
@@ -14,4 +14,4 @@ export QT_X11_NO_MITSHM=1
export QTWEBENGINE_LOCALES_PATH="${_APPDIR}/qtwebengine_locales:${QTWEBENGINE_LOCALES_PATH}"
export QT_PLUGIN_PATH="${_APPDIR}/plugins:${QT_PLUGIN_PATH}"
cd "${_APPDIR}"
-exec "${_RUNNAME}" "$@" | exit $? \ No newline at end of file
+exec "${_RUNNAME}" "$@" || exit $? \ No newline at end of file